<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACL_ADD_FILE</key>
	<string>add_file</string>
	<key>ACL_ADD_SUBDIRECTORY</key>
	<string>add_subdirectory</string>
	<key>ACL_APPEND_DATA</key>
	<string>append</string>
	<key>ACL_CHANGE_OWNER</key>
	<string>chown</string>
	<key>ACL_DELETE</key>
	<string>delete</string>
	<key>ACL_DELETE_CHILD</key>
	<string>delete_child</string>
	<key>ACL_DIRECTORY_INHERIT</key>
	<string>directory_inherit</string>
	<key>ACL_EXECUTE</key>
	<string>execute</string>
	<key>ACL_FILE_INHERIT</key>
	<string>file_inherit</string>
	<key>ACL_LIMIT_INHERIT</key>
	<string>limit_inherit</string>
	<key>ACL_LIST_DIRECTORY</key>
	<string>list</string>
	<key>ACL_ONLY_INHERIT</key>
	<string>only_inherit</string>
	<key>ACL_PERM_SEPARATOR</key>
	<string>, </string>
	<key>ACL_READ_ATTRIBUTES</key>
	<string>readattr</string>
	<key>ACL_READ_DATA</key>
	<string>read</string>
	<key>ACL_READ_EXTATTRIBUTES</key>
	<string>readextattr</string>
	<key>ACL_READ_SECURITY</key>
	<string>readsecurity</string>
	<key>ACL_SEARCH</key>
	<string>search</string>
	<key>ACL_WRITE_ATTRIBUTES</key>
	<string>writeattr</string>
	<key>ACL_WRITE_DATA</key>
	<string>write</string>
	<key>ACL_WRITE_EXTATTRIBUTES</key>
	<string>writeextattr</string>
	<key>ACL_WRITE_SECURITY</key>
	<string>writesecurity</string>
	<key>DATA_FORK_NOT_SUPPORTED %@</key>
	<string>Il file “%@” non supporta il data fork.</string>
	<key>Error</key>
	<string>Errore</string>
	<key>FORK_ALREADY_EXISTS</key>
	<string>Il fork specificato esiste già.</string>
	<key>FORK_NOT_FOUND</key>
	<string>Il fork specificato non esiste.</string>
	<key>FORK_READ_ERROR %d</key>
	<string>Errore nella lettura dei dati dal resource fork: %d</string>
	<key>FORK_WRITE_ERROR %d</key>
	<string>Errore nella scrittura dei dati sul resource fork: %d</string>
	<key>GID_NOT_FOUND %lu</key>
	<string>Non esiste alcun gruppo con ID %lu.</string>
	<key>GROUP_NAME_NOT_FOUND %@</key>
	<string>Non esiste alcun gruppo con nome “%@”.</string>
	<key>Group</key>
	<string>gruppo</string>
	<key>INVALID_CREATOR %@</key>
	<string>Creator “%@” non valido.</string>
	<key>INVALID_HFS_TYPE %@</key>
	<string>Type “%@” non valido.</string>
	<key>INVALID_RESOURCE_ID %ld %d %d</key>
	<string>ID risorsa %1$ld non valido; sono permessi solo i valori da %2$d a %3$d.</string>
	<key>INVALID_RESOURCE_TYPE %@</key>
	<string>Tipo risorsa ‘%@’ non valido.</string>
	<key>NOT_A_READ_HANDLE</key>
	<string>Questo file handle non può leggere dati.</string>
	<key>NOT_A_WRITE_HANDLE</key>
	<string>Questo file handle non può scrivere dati.</string>
	<key>NOT_RSRC_FILE %@</key>
	<string>Il file “%@” non è un file di risorse.</string>
	<key>No</key>
	<string>No</string>
	<key>REF_LIST_TOO_LONG %@ %lu</key>
	<string>La lista di riferimento per il tipo ‘%1$@’ è troppo lunga; dev'essere più corta di %2$lu byte.</string>
	<key>RES_ALREADY_EXISTS %@ %d</key>
	<string>Esiste già una risorsa di tipo ‘%1$@’ e ID %2$d.</string>
	<key>RES_DATA_NOT_FOUND %@ %d</key>
	<string>Non posso trovare i dati della risorsa ‘%1$@’ ID %2$d.</string>
	<key>RES_DATA_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>L'offset per i dati delle risorsa ‘%1$@’ ID %2$d è troppo grande; il massimo è %3$lu.</string>
	<key>RES_DATA_TOO_LARGE %lu</key>
	<string>La somma delle dimensioni delle risorse di questo file di risorse eccede %lu byte, cosa non consentita.</string>
	<key>RES_NAME_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>L'offset per il nome della risorsa ‘%1$@’ ID %2$d è troppo grande; il massimo è %3$lu.</string>
	<key>RES_NOT_FOUND %@ %d</key>
	<string>Tipo risorsa ‘%1$@’ %2$d non trovato.</string>
	<key>RES_TOO_LARGE %@ %d %lu %lu</key>
	<string>La dimensione di ‘%1$@’ ID %2$d è %3$lu byte, ma una risorsa non può essere più grande di %4$lu byte.</string>
	<key>RSRC_FORK_NOT_SUPPORTED %@</key>
	<string>Il file “%@” non supporta il resource fork.</string>
	<key>SPECIAL_XATTR_CANNOT_BE_RENAMED %@</key>
	<string>Spiacente, l'attributo esteso speciale “%@” non può essere rinominato.</string>
	<key>SPECIAL_XATTR_NOT_SUPPORTED %@</key>
	<string>Spiacente, l'attributo esteso speciale “%@” non è supportato.</string>
	<key>UID_NOT_FOUND %lu</key>
	<string>Non esiste alcun utente con ID %lu.</string>
	<key>UNKNOWN_ERROR</key>
	<string>Errore sconosciuto</string>
	<key>USER_NAME_NOT_FOUND %@</key>
	<string>Non esiste alcun utente con nome “%@”.</string>
	<key>Unknown</key>
	<string>sconosciuto</string>
	<key>User</key>
	<string>utente</string>
	<key>Warning</key>
	<string>Attenzione</string>
	<key>XATTRS_NOT_SUPPORTED %@</key>
	<string>Il file “%@” non supporta gli attributi estesi.</string>
	<key>XATTR_ALREADY_EXISTS %@</key>
	<string>Un attributo esteso con il nome “%@” esiste già.</string>
	<key>XATTR_NOT_FOUND %@</key>
	<string>L'attributo esteso “%@” non sembra esistere.</string>
	<key>Yes</key>
	<string>Sì</string>
	<key>allow</key>
	<string>permetti</string>
	<key>deny</key>
	<string>nega</string>
</dict>
</plist>
